Jump to content


Replying to Version 1.10.0 Upgrade Causing Warnings With Recurring And Membership Add-Ons


Post Options

  or Cancel


Topic Summary

matt5834

Posted 22 July 2014 - 06:35 AM

I figured it out.
Thank you!

matt5834

Posted 22 July 2014 - 06:24 AM

Hi Elise-
I have all of my licenses "active" and I'm getting the same warnings about the add-ons.

I cannot find my iThemes Members Panel to download the plugins. Where would that be??

Thank you-
Matt

Elise Alley

Posted 21 July 2014 - 03:29 PM

Hi munman,

Don't worry, it happens!  :)  Just as long as it's working for you now.

Let us know if you have any additional questions.

Thanks,

Elise

munman

Posted 21 July 2014 - 03:26 PM

View PostElise Alley, on 21 July 2014 - 02:14 PM, said:

Hi munman,

Even if you've purchased the Pro Pack, you still need to license the add-ons on your site.  To do so, in your site's Dashboard, go into Settings > iThemes Licensing, check the products you'd like to license, then you'll enter your iThemes username and password and then click License Products.  If the add-ons are licensed on your site, you should see notifications that an update is available.

You can also go into your iThemes Member Panel, download the most recent version of the add-ons and then install them via FTP.  You would need to remove the versions currently installed on your site to do this.  

Let us know if you have any additional questions.

Thanks,

Elise

Ooops, forgot about that part lol (someone else was supposed to do it, and I never thought to check).

Thanks!

Elise Alley

Posted 21 July 2014 - 02:14 PM

Hi munman,

Even if you've purchased the Pro Pack, you still need to license the add-ons on your site.  To do so, in your site's Dashboard, go into Settings > iThemes Licensing, check the products you'd like to license, then you'll enter your iThemes username and password and then click License Products.  If the add-ons are licensed on your site, you should see notifications that an update is available.

You can also go into your iThemes Member Panel, download the most recent version of the add-ons and then install them via FTP.  You would need to remove the versions currently installed on your site to do this.  

Let us know if you have any additional questions.

Thanks,

Elise

munman

Posted 21 July 2014 - 01:55 PM

Hi Elise,

We are licensed for the add-ons (Pro Pack), but there are no update notifications for either the Recurring Payments, or the Memebership add-on, anywhere in the site (not in Plugins, or Dashboard > Updates).

Where should we see update notifications for the add-ons?

Elise Alley

Posted 21 July 2014 - 01:17 PM

Hi munman,

If you've licensed the add-ons, you should see updates available for the Membership and Recurring Payments add-on already which will clear the warnings you're seeing.  If you aren't sure how to license your products, here's a quick video tutorial:  http://ithemes.com/tutorials/ithemes-licensing-system/

Let us know if you aren't seeing an update available.  

Thanks,

Elise

munman

Posted 21 July 2014 - 01:13 PM

Hello,

I just updated from version 1.9.4 to version 1.10.0 of Exchange, and I am getting these warning messages now in the WP admin:

The Membership add-on requires iThemes Exchange version 1.4.0 or greater. Please upgrade Exchange.
The Recurring Payments add-on requires iThemes Exchange version 1.3.0 or greater. Please upgrade Exchange.

I'm assuming that version 1.10.0 is not being read as greater than 1.3.0, and there needs to be a new release in the add-on plugins to remove the warning messages?

Meanwhile - will the add-ons still work correctly?

Thanks

Review the complete topic (launches new window)